body{
  margin: 0;
  overflow: hidden;
}

img {
  height:400px;
  position: absolute;
  animation: movearound 700ms infinite alternate;
}
img:nth-child(1) {top:20%; animation-delay: 0ms}
img:nth-child(2) {bottom: 10%; animation-delay: 350ms}
img:nth-child(3) {top: 40%; animation-delay: 650ms}
img:nth-child(4) {top: 25%; animation-delay: -250ms}
img:nth-child(5) {bottom: 10%; animation-delay: 850ms}

@keyframes movearound {
  20% { transform: translate(0,0)}
  100% { transform: translate(calc(100vw - 200px),0)}
}
/* au click */
img:active{
  outline: 10px solid;
  color: blueviolet;
}

body{
    background: url(image/Peluches-Labubu-Loyality-Big-Into-Energy-Series.jpg);
    background-size: cover;
   
}

#score {
color: blueviolet;
    font-family:cursive;
  font-size: 8vw;
  margin: 0;
  pointer-events:none;

  position: absolute;
  top:50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/*.sparkles {
    
}